@charset "UTF-8";
/* CSS Document */

.clearLeft {
  clear: left;
}

.font_b{
  font-weight:bold;
}

.caution{
  padding:10px;
  border: solid 3px #ff0000;
  margin:20px;
}

.font_r{
  color:#FF0000; 
  font-weight:bold;
  width:500px;
}

.normal{
  margin:10px 5px;
}

.contentsbox
      {
         border-style: solid;
         border-width: 1px;
         border-color: #96D0A5;
         background-color: #edfffa;
         padding: 0.5em;
         margin: 0.8em 1em 0.5em 0.5em;
      }
.step-list{
  margin-top:20px;
}

.step-list__line{
  border-top: 1px solid #D8D8D8;
  margin-top:15px;
}

.step-list__cell{
  padding:50px;
}

.step-list__rect{
  width: 60px;
  height:200px;
  padding:10px 0px;
  background:#f00;
  font-size:x-large;
  color: #fff;
  text-align: center;
  font-weight:bold;
}

.step-list__tri{
  width: 0;
  height: 0;
  border: 30px solid transparent;
  border-top: 30px solid #f00;

}

.step-list__heading{
  font-weight:bold;
  font-size:large;
  margin:5px 0px 10px 0px;
}

.step-list__down{
  margin-right:20px;
}

.step-list__text{
  padding-right:20px;
}
@media screen and (max-width: 767px) {
.step-list__rect{
  width: 60px;
  height:30px;
  }
.step-list__cell{
  padding:10px;
}
.step-list__heading{
  margin:0px;
}
.step-list__down{
  margin-right:0px;
}
.step-list__text{
  padding-right:0px;
}
.h2{
 padding:0px;
}
}